#top_nav{
    display: none;
}
*{
    margin: 0;
    padding: 0;
}
a{
    text-decoration-line: none;
}
#blogTitle {
    background:url(https://img.xjh.me/random_img.php?type=bg&ctype=nature&return=302) center center / cover no-repeat #222;
    overflow:hidden;
    width:100%;
    height:40vh;
    max-height:40vh;
    box-shadow:0 1px 2px rgba(150, 150, 150, .7);
    margin-bottom:1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}